Subject: Re: April 1st Position
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Mar 2000 01:34:00 -0800 (PST)

For APRIL 1,   The Choice sale to CES is deal #227081.  The Baseload RETAIL  
sale to CES deal # is 227113.  I created new tickets because the ones we are 
using are HUGE!!!! and they are very slow and use a tremendous amount of 
memory that slows everything down.  I also rolled the volumes from March into 
April.   Joann please update when CES informs you of the numbers   THANKS , 
LET ME KNOW IF YOU HAVE QUESTIONS !!!!

Joan Veselack@ENRON
03/26/2000 03:58 PM
To: Joann Collins/Corp/Enron@ENRON, Robert Allwein/HOU/ECT@ECT
cc: Victor Lamadrid/HOU/ECT@ECT 
Subject: April 1st Position

To split up the tasks

Robert, please update the production tickets
Joann, please update the market tickets
I'll ensure the CES term deals are in Sitara... currently missing several... 
I'll research and find out why... several deals continue into the summer and 
are missing.

Thanks!!!!!!!!!!!!!!!!